T:{Count:1b,id:"minecraft:dark_oak_button"}
T:{Count:1b,id:"minecraft:birch_fence"}
T:{Count:1b,id:"tfc:rock/mossy_cobble/andesite"}
T:{Count:1b,id:"tfc:deposit/native_gold/basalt"}
T:{Count:1b,id:"minecraft:birch_log"}
